@charset "UTF-8";
/* CSS Document */
html {}
body {
	background: url(img/bg_html.jpg) #2e182c;
	margin: 0;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #d53270;
}

/*HEADER*/
table.logo {border-collapse: collapse;}
table.logo td {
	margin: 0;
	padding: 0;
}
td.logo1 {
	background-image:url(img/logo_1.jpg);
	height: 134px;
	width: 888px;
}
td.logo2 {
	display: block;
	overflow:hidden;
	background-image:url(img/logo_2.jpg);
	height: 134px !important;
	width: 281px !important;
}
td.logo3 {
	background-image:url(img/logo_3.jpg);
	height: 134px;
	width: 42px;
}
div.htop {
	margin: 23px 0 0 44px;
	padding:0;
	color:#FFF;
	-moz-text-shadow:1px 1px 0 #2C1326;
	-webkit-text-shadow:1px 1px 0 #2C1326;
	text-shadow:1px 1px 0 #2C1326;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
}
.htop a{
	font-size: 15px;
	text-decoration:none;
	font-weight:normal;
	color: #fdc793;
}
.htop a:hover {text-decoration:underline;}

/*CONTENT*/
table.content{
	border-collapse: collapse;
	border:1px solid #474747;
	background:#000;
	width:1003px;
	margin:0 auto;
	text-align:center;
	padding:3px 0 5px;
}
table.content td {
	margin:0;
	padding:0;
	text-align: center;
}
table.content td img{
	display:block;
	border:1px solid #fdc793;
	margin:1px;
}
*+html table.content td{display:inline;}
.content a img{border: 1px solid #fdc793;}
.content a:hover img{border: 1px dashed #fdc793;}

/*BOTTOM TOP*/
.btop {
	margin: 0 auto 0 auto;
	border-collapse:collapse;
}
.btop table {
	width: 80%;
	margin-top: -10px;
}
#btop_top {
	background: url(img/btop_bg_top.png) no-repeat;
	width:1013px;
	height: 53px;
	padding : 0;
	margin : 0;
}
#btop_top img{margin-top: -50px;}
#btop_body{
	background: url(img/btop_bg_mid.png) repeat-y;
	width:1013px;
	color: #FFF;
	font:20px/22px Arial, Helvetica, sans-serif;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
#btop_body a {
	color:#fdc793;
	font:20px/24px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#btop_body a:hover {text-decoration:underline;}
#btop_bot {
	background: url(img/btop_bg_bot.png) no-repeat;
	width: 1013px;
	height: 71px;
	padding : 0;
	margin : 0;
}
.btop_bookmark img{margin: -19px 0 0;}

/*FOOTER*/
div.footer_bg {width: 100%;}
table.footer {border-collapse: collapse;}
table.footer td {
	margin: 0;
	padding: 0;
}
td.footer1 {
	background-image:url(img/footer1.jpg);
	height: 193px;
	width: 738px;
}
td.footer2 {
	display: block;
	overflow:hidden;
	background-image:url(img/footer2.jpg);
	height: 193px !important;
	width: 284px !important;
	text-align: center;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.footer2 div {
	margin-bottom: 7px;
	padding: 35px 15px 0;
	font-weight:bold;
	font-size:10px;
	color:#e5e5e5;
}
.footer2 div strong{color:#ffe9a9;}
.footer2 div em{
	color:#fff;
	font-style:normal;
}
.footer2 a{
	text-decoration:none;
	text-transform:uppercase;
}
.footer2 a:hover{text-decoration:underline;}
td.footer3 {
	background-image:url(img/footer3.jpg);
	height: 193px;
	width: 53px;
}


.top_header{
#background: url(images/header.jpg) center top no-repeat;
margin: 0px;
}
.top_links{
	color: #FFF;
	background-color: #272727;
	width:100%;
	padding: 3px;
	font-weight: bold;
	#font-family: Helvetica, sans-serif;
	#background: #272727 url(images/tab3.jpg);
	text-align: center;
	font-size: 11px;
}

.top_links a{
	background: #444;
	color: #eebd91;
	font-size: 11px;
	display:inline-block;
	padding: 0 10px;
	text-decoration: none;
	text-align: center;
	border-radius:2px;
}
.top_links a:hover{
	background: #333;
}
